<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="css/style.css">
  <title>User</title>
</head>
<body>
  <table>
    <tr>
      <td>
        <form action="">
          <div>
            <label>Email</label>
            <input type="text" name="email">
          </div>
          <div>
            <label>Username</label>
            <input type="text" name="username">
          </div>
          <div>
            <label>Password</label>
            <input type="text" name="password">
          </div>
          <div>
            <input type="submit" value="Submit">
          </div>
        </form>
      </td>
    </tr>
  </table>
  <br>
  <hr>
  <table id="userTable">
    <thead>
      <tr>
        <th scope="col">ID</th>
        <th scope="col">Email</th>
        <th scope="col">Username</th>
        <th scope="col">Password</th>
        <th></th>
      </tr>
    </thead>
    <tbody></tbody>
  </table>
  
  <script src="js/util.js"></script>
  <!-- <script src="js/api.js"></script> -->
  <script src="js/user.js"></script>  
</body>
</html>